MKDIR(1)

BEZEICHNUNG
mkdir - Verzeichnisse erstellen

ÜBERSICHT
mkdir [OPTION]... VERZEICHNIS...

BESCHREIBUNG

Erstellen der VERZEICHNISse, wenn sie noch nicht existieren.

Die obligatorischen Argumente für Optionen sind für deren Kurz- und Langform gleich.

-m, --mode=MODUS
    Dateimodus setzen (wie bei chmod), nicht a=rwx - umask

-p, --parents
    Kein Fehler, wenn vorhanden; übergeordnete Verzeichnisse erstellen, wenn notwendig

-v, --verbose
    Für jedes erstellte Verzeichnis eine Meldung ausgeben

-Z, --context[=CTX]
    set the SELinux security context of each created directory to default type or to CTX if specified

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

GNU coreutils online help: <http://www.gnu.org/software/coreutils/> Report mkdir translation bugs to <http://translationproject.org/team/>

AUTOR
Geschrieben von David MacKenzie.

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
mkdir(2)

Die vollständige Dokumentation für mkdir wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und mkdir auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'mkdir invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Tobias Quathamer <toddy@debian.org> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.